function [ pomer ] = SNR( x, yy )
%SNR Summary of this function goes here
%   Detailed explanation goes here
N = length(x);

Psignal = sum(x.^2)/N;
Psum = sum((yy-x).^2)/N;

pomer = 10*log(Psignal/Psum);

end

